<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<!--
   DefaultValues.plist
   fake

   Created by Todd Ditchendorf on 2/17/10.
   Copyright 2010 Todd Ditchendorf. All rights reserved.
-->
<plist version="1.0">
    <dict>
        <key>FakeSourceCodeTextViewWrapsText</key>
        <false/>
        <key>FakeSourceCodeTextViewFontSize</key>
        <real>11.0</real>
        <key>FakePlaySuccessFailureSounds</key>
        <true/>
        <key>FakeDelayBetweenRunningActions</key>
        <real>0.5</real>
    </dict>
</plist>
